[Desktop Entry]
Name=GNotes!
Name[da]=Noter
Name[el]=Σημειώματα GNOME!
Name[es]=GNotes
Name[et]=GMδrkmed!
Name[fr]=GNotes !
Name[hu]=GNotesz
Name[ko]=ΈήΈπ
Name[pl]=GNotatki!
Name[pt]=GNotas!
Name[ro]=GNote!
Name[ru]=ϊΑΠΙΣΛΙ!
Name[sk]=GPoznαmky!
Name[sl]=GZapisi!
Comment=GNotes!
Comment[da]=Noter
Comment[el]=Σημειώματα GNOME!
Comment[es]=GNotes
Comment[et]=GMδrkmed!
Comment[fr]=GNotes !
Comment[hu]=GNotesz
Comment[ko]=ΈήΈπ
Comment[pl]=GNotatki!
Comment[pt]=GNotas!
Comment[ro]=GNote!
Comment[ru]=ϊΑΠΙΣΛΙ!
Comment[sk]=GPoznαmky!
Comment[sl]=GZapisi!
Exec=gnotes_applet --activate-goad-server=gnotes_applet
Icon=gnome-gnotes.png
Terminal=0
Type=Application
